format = 2
pkgname = fim
pkgbase = fim
pkgver = 0.7.1-3
pkgarch = riscv64
pkgbuild_sha256sum = db680f8db8ecd80d4690505797bc1f8c75a9a14a235ef6e5a72a3e07b63cde05
packager = visionfive2-3 <abuild@visionfive2-3>
builddate = 1779629937
builddir = /usr/src/packages/BUILD
startdir = /usr/src/packages/SOURCES
buildtool = makepkg
buildtoolver = 7.1.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
options = !autodeps
installed = acl-2.3.2-3-riscv64
installed = adwaita-cursors-50.0-2-any
installed = adwaita-icon-theme-50.0-2-any
installed = at-spi2-core-2.54.0-4-riscv64
installed = attr-2.5.2-4-riscv64
installed = autoconf-2.73-2-any
installed = automake-1.18.1-4-any
installed = base-1-6-any
installed = base-devel-1-6-any
installed = bash-5.2.37-3-riscv64
installed = bison-3.8.2-4-riscv64
installed = brotli-1.2.0-3-riscv64
installed = busybox-1.37.0-15-riscv64
installed = ca-certificates-20240618-2-any
installed = ca-certificates-mozilla-3.122-2-riscv64
installed = ca-certificates-utils-20240618-2-any
installed = cairo-1.18.4-2-riscv64
installed = catnest-0.3.0-3-riscv64
installed = clang-20.1.8-5-riscv64
installed = cmake-4.3.2-2-riscv64
installed = curl-8.20.0-2-riscv64
installed = dav1d-1.5.3-2-riscv64
installed = dbus-1.16.2-3-riscv64
installed = dconf-0.49.0-3-riscv64
installed = desktop-file-utils-0.28-2-riscv64
installed = expat-2.8.1-2-riscv64
installed = fakeroot-1.37.2-3-riscv64
installed = file-5.47-2-riscv64
installed = filesystem-2026.03.30-2-any
installed = flex-2.6.4-5-riscv64
installed = fontconfig-2.17.1-3-riscv64
installed = freetype2-2.14.3-2-riscv64
installed = fribidi-1.0.16-3-riscv64
installed = gdk-pixbuf-2.44.5-2-riscv64
installed = gettext-tiny-0.3.3-2-riscv64
installed = glib-2.88.0-2-riscv64
installed = gnupg-2.4.9-2-riscv64
installed = gpgme-2.0.1-3-riscv64
installed = graphene-1.10.8-3-riscv64
installed = graphite-1.3.14-5-riscv64
installed = gsettings-desktop-schemas-49.1-2-any
installed = gsettings-system-schemas-49.1-2-any
installed = gtk-update-icon-cache-4.22.3-2-riscv64
installed = gtk3-3.24.52-2-riscv64
installed = harfbuzz-13.2.1-2-riscv64
installed = hicolor-icon-theme-0.18-2-any
installed = http-parser-2.9.4-3-riscv64
installed = hwloc-2.13.0-2-riscv64
installed = libalpm-7.1.0-4-riscv64
installed = libarchive-3.8.7-1-riscv64
installed = libassuan-3.0.2-2-riscv64
installed = libbz2-1.1.0-6-riscv64
installed = libdrm-2.4.131-2-riscv64
installed = libedit-20251016_3.1-2-riscv64
installed = libelf-0.194-2-riscv64
installed = libepoxy-1.5.10-6-riscv64
installed = libexif-0.6.25-2-riscv64
installed = libffi-3.5.2-2-riscv64
installed = libgcrypt-1.12.2-2-riscv64
installed = libgit2-1:1.9.3-2-riscv64
installed = libglvnd-1.7.0-5-riscv64
installed = libgpg-error-1.59-2-riscv64
installed = libjpeg-3.1.3-2-riscv64
installed = libksba-1.6.7-3-riscv64
installed = libp11-kit-0.25.10-2-riscv64
installed = libpciaccess-0.18.1-3-riscv64
installed = libpng-1.6.58-2-riscv64
installed = librsvg-2.62.1-2-riscv64
installed = libtasn1-4.20.0-2-riscv64
installed = libtiff-4.7.1-2-riscv64
installed = libuargp-0.1.1-3-riscv64
installed = libucontext-1.5-2-riscv64
installed = libudev-1.0.3.r5.bbeb7ad.r.bbeb7ad-1-riscv64
installed = libxcrypt-4.5.2-2-riscv64
installed = libxkbcommon-1.13.1-2-riscv64
installed = libxml2-2.15.3-2-riscv64
installed = linux-uapi-headers-6.19.6-2-riscv64
installed = llvm-20.1.8-5-riscv64
installed = llvm-libs-20.1.8-5-riscv64
installed = llvm-lto-20.1.8-5-riscv64
installed = llvm-tools-20.1.8-5-riscv64
installed = lz4-1:1.10.0-3-riscv64
installed = lzo-2.10-4-riscv64
installed = m4-1.4.21-2-riscv64
installed = make-4.4.1-4-riscv64
installed = mesa-26.0.5-2-riscv64
installed = mimalloc-2.2.6-2-riscv64
installed = mold-2.41.0-2-riscv64
installed = musl-1.2.6-2-riscv64
installed = musl-fts-1.2.7-3-riscv64
installed = musl-obstack-1.2.3-3-riscv64
installed = ncurses-6.6-2-riscv64
installed = npth-1.8-2-riscv64
installed = obs-enable-network-1.0.0-1-any
installed = onetbb-2022.0.0-3-riscv64
installed = openssl-3.6.2-2-riscv64
installed = p11-kit-0.25.10-2-riscv64
installed = pacman-7.1.0-4-riscv64
installed = pacman-mirrorlist-20250908-2-any
installed = pam-1.7.1-2-riscv64
installed = pambase-20241203-2-any
installed = pango-1.57.0-2-riscv64
installed = patch-2.8-2-riscv64
installed = pcre-8.45-6-riscv64
installed = pcre2-10.47-2-riscv64
installed = perl-5.42.1-2-riscv64
installed = pinentry-1.3.2-2-riscv64
installed = pixman-0.46.4-2-riscv64
installed = pkgconf-2.5.1-3-riscv64
installed = readline-8.3-3-riscv64
installed = sdl2-compat-2.32.64-2-riscv64
installed = sdl3-3.4.2-2-riscv64
installed = shared-mime-info-2.4-5-riscv64
installed = skalibs-2.14.5.1-2-riscv64
installed = slibtool-0.7.4-2-riscv64
installed = spirv-tools-1:1.4.341.0-2-riscv64
installed = sudo-1.9.17.p2-3-riscv64
installed = symlinks-1.4.3-3-riscv64
installed = tty2socket-0.2.0-3-riscv64
installed = util-linux-2.41.3-2-riscv64
installed = util-linux-libs-2.41.3-2-riscv64
installed = utmps-0.1.3.2-2-riscv64
installed = wayland-1.25.0-2-riscv64
installed = xkeyboard-config-2.47-2-any
installed = xxhash-0.8.3-2-riscv64
installed = xz-5.8.3-2-riscv64
installed = zlib-ng-2.3.3-3-riscv64
installed = zstd-1.5.7-3-riscv64
